/* --------------
	tpo_page_404
-------------- */

.error404 .site-content *,
.error404 .site-content,
.no_content .site-content *,
.no_content .site-content,
.no_content .page-content *,
.no_content .page-content {
	max-width:100%;
	text-align:center;
}
.error404 .site-content,
.no_content .site-content {
	padding-bottom:20px;
}
	.error404 .page-header,
	.no_content .page-header {
		padding:5px 0 3px;
		border:2px dotted #687177;
		border-left:0;
		border-right:0;
		background:0;
	}
		.error404 .page-title,
		.no_content .page-title {
			margin:0;
			padding:0;
			font-weight:normal;
			line-height:1.1em;
			text-align:center;
			text-transform:uppercase;
			letter-spacing:2px;
		}
		.error404 .page-title:before,
		.no_content .page-title:before {
			display:none;
		}
	
	.error404 .page-wrapper,
	.no_content .page-wrapper {
		border-bottom:2px dotted #687177;
		background:0;
	}
	.no_content .page-wrapper {
		margin-bottom:20px;
	}